Bug 1285988 - lago shouldn't assume firewalld is the default firewall manager on the system
lago shouldn't assume firewalld is the default firewall manager on the system
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: Packaging.rpm (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 02:12 EST by Sandro Bonazzola
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 13:58:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2015-11-27 02:12:23 EST
installing lago 0.4 try to mess with firewalld even if firewalld is not used as firewall manager on the system.

lago rpms shouldn't assume that firewalld is the system firewall manager.
Comment 1 David Caro 2016-01-27 13:58:11 EST
Moved to https://github.com/lago-project/lago/issues/45

Note You need to log in before you can comment on or make changes to this bug.